Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# instmodsh

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# instmodsh

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO

# NAME

instmodsh - A shell to examine installed modules

# SYNOPSIS

        instmodsh

# DESCRIPTION

A little interface to ExtUtils::Installed to examine installed modules, validate your packlists and even create a tarball from an installed module.

# SEE ALSO

ExtUtils::Installed

Page index

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO